View Issue Details

IDProjectCategoryView StatusLast Update
0001244Main CAcert Websitewebsite contentpublic2014-03-11 23:29
ReporterNEOatNHNG Assigned ToNEOatNHNG  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformDefaultOSany 
Product Version2014 Q1 
Target Version2014 Q1Fixed in Version2014 Q1 
Summary0001244: Put explanation text on front page
DescriptionNew users are irritated if they don't really know yet what CAcert is. So there should be an introductory text right on the front page.
Additional Informationsee also Ticket s20140204.69
TagsNo tags attached.
Reviewed byNEOatNHNG, BenBE
Test Instructions

Activities

NEOatNHNG

2014-02-04 15:21

administrator   ~0004558

Fix is available on the test server. Please test and review.

INOPIAE

2014-02-04 21:27

updater   ~0004559

I saw the new text on the frontpage.
=> ok

PS
We should add the link to cacert.eu in the summer when the new community portal is in a stable version.

BenBE

2014-02-04 21:34

updater   ~0004560

Small Typo-Fix.

Eva

2014-02-04 22:15

updater   ~0004562

Went to the welcome-page. There was an according text.

=> ok

NEOatNHNG

2014-02-05 00:20

administrator   ~0004564

Rereviewed typo fix: OK

=> ready to release

NEOatNHNG

2014-02-05 16:09

administrator   ~0004567

Mail sent to critical admins

wytze

2014-02-06 16:41

developer   ~0004569

The fix has been installed on the production server on February 6, 2014. See also: https://lists.cacert.org/wws/arc/cacert-systemlog/2014-02/msg00002.html

Issue History

Date Modified Username Field Change
2014-02-04 14:53 NEOatNHNG New Issue
2014-02-04 14:53 NEOatNHNG Assigned To => NEOatNHNG
2014-02-04 15:20 NEOatNHNG Source_changeset_attached => cacert-devel testserver-stable 769718d8
2014-02-04 15:20 NEOatNHNG Source_changeset_attached => cacert-devel testserver-stable bfca83af
2014-02-04 15:21 NEOatNHNG Note Added: 0004558
2014-02-04 15:21 NEOatNHNG Status new => needs review & testing
2014-02-04 15:21 NEOatNHNG Reviewed by => NEOatNHNG
2014-02-04 21:01 INOPIAE Additional Information Updated View Revisions
2014-02-04 21:27 INOPIAE Note Added: 0004559
2014-02-04 21:30 BenBE Source_changeset_attached => cacert-devel testserver-stable 7c059be9
2014-02-04 21:30 BenBE Source_changeset_attached => cacert-devel testserver-stable b76747a2
2014-02-04 21:34 BenBE Reviewed by NEOatNHNG => NEOatNHNG, BenBE
2014-02-04 21:34 BenBE Note Added: 0004560
2014-02-04 21:34 BenBE Status needs review & testing => needs testing
2014-02-04 22:15 Eva Note Added: 0004562
2014-02-05 00:20 NEOatNHNG Note Added: 0004564
2014-02-05 00:20 NEOatNHNG Status needs testing => ready to deploy
2014-02-05 16:09 NEOatNHNG Note Added: 0004567
2014-02-05 16:15 NEOatNHNG Source_changeset_attached => cacert-devel release 5476ac47
2014-02-06 16:41 wytze Note Added: 0004569
2014-02-06 16:41 wytze Status ready to deploy => solved?
2014-02-06 16:41 wytze Fixed in Version => 2014 Q1
2014-02-06 16:41 wytze Resolution open => fixed
2014-03-11 23:29 NEOatNHNG Status solved? => closed